button.carousel-control-prev:hover,button.carousel-control-prev:focus,button.carousel-control-prev:active{
    background:none !important;
}
button.carousel-control-next:hover,button.carousel-control-next:focus,button.carousel-control-next:active{
    background:none !important;
}
.homepage-slider button.owl-prev, .homepage-slider button.owl-next {
    position:absolute;
    top:37%;
    background: #fff !important;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 30px !important;
    box-shadow: 0 2px 8px 0 rgb(80 80 80 / 20%);
}
.homepage-slider button.owl-prev{
    left:10px;
}
.homepage-slider button.owl-next{
    right:10px;
    left:auto;
}
.hp-notice-box .box-title{
    text-align:center;
    background:#c0092a;
    color:#fff;
    padding:8px 10px;
    margin-bottom:0px;
}
.hp-notice-box .box-description{
    padding:20px 15px;
    border:1px solid #ddd;
    text-align: center;
}
.webapp-table .model_pagination a{
    background: #c0092a;
    color: #fff;
    padding:15px 10px;
    text-decoration:none !important;
}
.vehicles-table tbody tr td{
    text-align:center;
}
.vehicles-table tbody tr td:first-child{
    text-align:left;
}
.vehicles-table tbody tr td:last-child{
    text-align:end;
}
/*----------------warning pop up css start------------------------*/        

    #modalOverlay {
            position: fixed;
            top: 0;
            left: 0;
            background: rgba(0, 0, 0, 0.5);
            z-index: 999999999999999999999999999999999;
            height: 100%;
            width: 100%;
    }
.modalPopup {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background: #fff;
            width: 50%;
            padding: 20px 0 30px;
            -webkit-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
            -moz-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
            box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
    }
.modalContent {padding: 0 2em;}

.modalContent h1 {
  margin-bottom: .2em;
  font-size: 22px !important;
  text-transform: unset !important;
}
.modalContent p {font-size: 16px;margin: .75em 0 1.5em;}
.buttonStyle {

        cursor: pointer;
        font-weight: bold;
        font-size: 14px;        
        color: #000;
        text-decoration: none;
        }

        @media (max-width: 767px) {
            .modalPopup{
                width: 94%;
                top: 45%;
                height: auto;
                overflow-y: scroll;
            }
            .modalContent h1{
                line-height: 30px !important;
            }
            .modalContent{
                padding: 0 13px;
            }
        }


 /* -------------------warning pop up css end------------------------------*/
 
.bottom_retour {float: left !important;}
.bottom_retour-1{
  float: right !important;
}
/*.bottom_retour a::before{*/
/*    content: url("https://uploads.prod01.oregon.platform-os.com/instances/1631/assets/css/audi-new/arrow2.png?updated=1613404679959") !important;*/
/*    margin-right: 5px;*/
/*}*/
.bottom_retour a::after,.bottom_retour-1::after{
  display:none;
}
.mb-0{
  margin-bottom: 0px;
}
span.arrow {
    color:#df1837;
    font-weight:bold;
}
.main-content-section a{
    text-decoration:underline !important
}
.thank-you-section p{
  font-size:16px;
}
a.rd-btn {
    padding: 12px;
    background: #c0092a;
    color: #fff;
    border-radius: 4px;
    border: 1px solid #c0092a;
}
a.rd-btn:hover {
	  background: #fff;
		color:#c0092a;
		}

.photogalleryTable td.photogalleryItem a{
    pointer-events:none;
}
.charachterstics-list ul li{
    text-align:left;
}
.charachterstics-list .large-6{
    padding:0px 20px
}
.content-part-home .card-section .columns{
    padding-top:20px;
    padding-bottom:20px;
}
.post-body h3 {
    font: 400 26px/30px AudiType-ExtendedBold, Verdana,sans-serif;
}
.non-clickable-link{
    pointer-events:none;
}
ol {
    list-style:decimal;
}
.show-on-mobile{
      display: none;
  
}
.models-mainmenu-new.nm-flyout-is-expanded + .audi-models{
    display:block !important;
    height: 300px;
    overflow: auto;
}
.models-mainmenu-new + .audi-models{
    display:none !important;
}
.hm-card-unique-link{
  color:#fff !important;
}
.hm-card-unique-link:hover{
  color:#CC0033 !important;
}
.audi-info-link:hover {
    color: #CC0033 !important;
}
.contact-page-btns{
    display: flex;
    flex-wrap:wrap;
    justify-content: flex-start;
}
.contact-page-btns .rd-btn{
        margin:0px 20px 0px 0px;
        font-weight:600;
   }
.vehicles-table{
    border:1px solid #c0092a;
    min-width:1200px;

}
.vehicles-table th {
    text-align:left;
    padding: 10px 15px 10px !important;
    font-weight:600;
}
.vehicles-table th,.vehicles-table td{
    border:1px solid #c0092a;
    text-align: left;
}

.content-part-home .card-section .center-top + img{
    max-width: 100%;
    height: auto;
}
.nouv-audi select{
    width:95%;
}
.bg-black{
  background-color: #000;
}
.big-title{
  font-size: 3.5rem;
}
.numbers-section .audi-headline-order-1{
    font-size: 4.2rem;
    line-height: 6rem;
    font-weight:bold;
}
.numbers-section .audi-headline-order-1 span {
    font-size:16px;
    font-weight:normal;
}
.numbers-section .columns {
    border-right:1px solid;
}
.numbers-section .columns:last-child {
    border-right:0;
}
.e-tron-custom-block .text-block{
    background:#fff;
    top:30%;
    padding:50px 30px;
    margin-left:20px;
}
.offer-page .souhaite-form {
    background:#f5f5f5;
    padding:20px;
    box-shadow:0 2px 8px 0 rgb(80 80 80 / 20%);
}
.offer-page ul {
    padding: 0px 15px;
}
#car-names{
  background: #ffffff;
}

@media screen and (min-width:1280px){
   .nm-stage-headline h2{
    display:none;
} 
.border-right-desktop{
  border-right:1px solid ;
}
}

@media screen and (min-width:768px){
  span.nm-el-lk.nm-el-lk-06.banner-btn {
    position: absolute;
    top: 74% !important;
    left: 35%;
    right: auto;
    background: #fff;
    padding: 5px 20px;
}

}	

@media screen and (min-height: 768px) {
  .nm-state-is-responsive .nm-stage-has-mobileimg .nm-stage-media{
    padding-bottom:30%;
   }
}
@media screen and (max-width:1240px){
  .nm-navigation-header{
    float: right !important;
  }
  .nm-navigation-header-sitemap{
    float: right !important;
  }
}
@media screen and (max-width:1024px){
   .bx-viewport {
       height:auto !important;
    }
}
@media screen and (max-width:900px){
   .show-on-desktop {
       display: none !important;
    }
    .show-on-mobile{
      display: block;
    }
    .models-mainmenu-new a{
        padding-left:15px !important;
    }
}

@media screen and (max-width:768px){
    
    .content-part-home .right-bottom{
        position:relative;
    }
    .content-part.offer-page .columns.large-9 img{
    max-width:100% !important;
    } 
     .contact-page-btns{
      justify-content: center;
    }
    .contact-page-btns .rd-btn{
        margin:10px 10px;
    }
     .blog-post .post-body img{
      max-width:100% !important;
      height:auto !important;
    }
    .tbl-container-div {
      max-width:100% !important;
      overflow:auto;
    }
    .g-map iframe{
    margin-top:20px !important;
    }
    iframe {
    width:100%;
    }
    .e-tron-custom-block .text-block{
      padding: 10px 10px !important ;
      top:15% !important;
    }
    .big-title {
        font-size: 2rem;
        line-height: 1.4;
    }
}
@media screen and (max-width:767px){
    .content-part-home .card-section .columns{
      text-align: center;
    }
}
@media screen and (max-width: 450px){
  span.nm-el-lk.nm-el-lk-06.banner-btn {
    top: 32% !important;
    left: 10% !important;
    background: #fff;
    padding: 5px 20px;
    
}
.bottom_retour,.bottom_retour-1 {
    display:block;
    float: none !important;
    margin: 15px 0px;
}
}
